### A free/open-source library for quantitative finance

Public Member Functions
Null< Date > Class Template Reference

specialization of Null template for the Date class More...

`#include <ql/time/date.hpp>`

List of all members.

## Public Member Functions

| operator Date () const

## Detailed Description

### template<>
class QuantLib::Null< Date >

specialization of Null template for the Date class